Skip site navigation (1) Skip section navigation (2)

Support for older servers

From: Dave Page <dpage(at)postgresql(dot)org>
To: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>, pgAdmin Support <pgadmin-support(at)postgresql(dot)org>
Subject: Support for older servers
Date: 2007-11-16 12:24:00
Message-ID: 473D8BE0.2080702@postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-hackerspgadmin-support
Should we consider dropping official support for PostgreSQL 7.x in the 
next major version of pgAdmin?

Thoughts?

/D

Responses

pgadmin-hackers by date

Next:From: Harald Armin MassaDate: 2007-11-16 12:42:51
Subject: Re: [pgadmin-support] Support for older servers
Previous:From: svnDate: 2007-11-15 20:55:42
Subject: SVN Commit by mha: r6816 - trunk/www

pgadmin-support by date

Next:From: Harald Armin MassaDate: 2007-11-16 12:42:51
Subject: Re: [pgadmin-support] Support for older servers
Previous:From: Dave PageDate: 2007-11-15 16:57:41
Subject: Re: dump shapefile

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group